netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
[struct].precompositions_sp Struct Reference

## Data Fields
unsigned int | replacement_sp
unsigned int | base_sp
unsigned int | comb_sp

## Field Documentation

## ◆ base_sp

unsigned int [struct].precompositions_sp base_sp

## ◆ comb_sp

unsigned int [struct].precompositions_sp comb_sp

## ◆ replacement_sp

unsigned int [struct].precompositions_sp replacement_sp

The documentation for this struct was generated from the following files: